<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>カート</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <!--画面の中央に持ってくる-->
        <h1>カート</h1>
        <form action="#" method="#">
            
            <table class="exchange-table" border="1">
        <tr>
            <th width="230"></th>
            <th width="200" class="left-align">アイテム名</th>
            <th width="150">必要スコア</th>
        </tr>
        <tr height="120">
            <td><img src="image/red.png" class="items"></td>
            <td>
                <div class="left-align">赤色　
                <div>
                    <div class="row">
                        <div class="col-4">
                            <a href="#">削除</a>
                        </div>
                        <div class="col-8">数量
                            <select name="quantity">
                                <option value="0">0（削除）</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                            </select>
                        </div>

                    </div>
                </div>
            </div>
            </td>
            <td>10000pt</td>
        </tr>
                
                
            <tr height="120">
            <td><img src="image/hint.png" class="items"></td>
            <td><div class="left-align">アイテム1
                <div>
                    <div class="row">
                        <div class="col-4">
                            <a href="#">削除</a>
                        </div>
                        <div class="col-8">数量
                            <select name="quantity">
                                <option value="0">0（削除）</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                            </select>
                        </div>

                    </div>
                </div>
            </div></td>
            <td>5000pt</td>
        </tr>
             <tr height="120">
            <td><img src="image/hint.png" class="items"></td>
            <td><div class="left-align">アイテム2　
                <div>
                    <div class="row">
                        <div class="col-4">
                            <a href="#">削除</a>
                        </div>
                        <div class="col-8">数量
                            <select name="quantity">
                                <option value="0">0（削除）</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                            </select>
                        </div>

                    </div>
                </div>
            </div></td>
            <td>10000pt</td>
        </tr>
        <tr class="subtotal" >
        
            <td>合計</td>
            <td></td>
            <td>20000pt</td>
        </tr>
        
        </table>
        
    <br>
        <input type="submit" value="レジに進む">
        </form>
<br>
        <p><a href="gameTitle.html">タイトル画面へ</a></p>
    </div>
</body></html>